<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NDY0NjgwMjASfpRB_d4lJxS6PemuUY0yVubjh5gz6v6bP5bsI0wKYbD5jYt5xUJnTHoBGVc2ErJVVyCzwnctp2uOIOkONeqfE9y7Ckc-9Q5mbHy0hboWc41V3Z1ojLI9Oa8v5wMRS39tH8FykxrFsFrwSEzZWeaOiam0_21bO5VUrkMYkn4kTA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">d4728f92-6cf4-4aa2-8ea8-18e98ee6b5e1</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">9bc93c17-7797-4449-b100-686445fa0be0</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1751362170" />
</map>
